Author Topic: Palemoon 26.0.0  (Read 1554 times)

0 Members and 1 Guest are viewing this topic.

Offline oberon

  • Core Team
  • *****
  • Posts: 3858
  • I'm nice. Be new!
  • Branch: unstable
  • Desktop: i3, Deepin, Cinnamon
  • GPU Card: Intel ValleyView Gen7
  • GPU driver: Intel
  • Kernel: 4.1 / 4.4
  • Skill: Intermediate
Palemoon 26.0.0
« on: 27. January 2016, 00:22:20 »
palemoon-bin and palemoon-atom-bin have just been updated to brandnew version 26.0.0 in all branches.
http://www.palemoon.org/releasenotes.shtml
manjaro is addictive ::)
* manjaro-i3  * manjaro-cinnamon  * manjaro-deepin

Offline eugen-b

  • Support Team
  • ****
  • Posts: 3191
  • Branch: testing
  • Desktop: LXDE, Fluxbox, JWM, LXQt, bspwm
  • GPU Card: Intel 82945G/GZ
  • GPU driver: free
  • Kernel: 4.5, 4.6
  • Skill: Intermediate
Re: Palemoon 26.0.0
« Reply #1 on: 27. January 2016, 00:25:33 »
Thanks for updating! And I see the package got 4.3MB smaller - such things happen rarely that a package gets smaller.
MSI Wind Nettop, Intel Atom 230 1.6GHz (64bit), 2GB RAM
DEs: NET-minimal + (LXDE / Fluxbox / JWM); LXQt OpenRC
how to install on btrfs subvolumes
http://manjaro.github.io/donate/

Offline badbodh

  • Held Mitglied
  • *****
  • Posts: 923
  • Windows assumes I'm stupid, Linux proves it.
  • Branch: Testing
  • Desktop: Xfce, i3
  • GPU Card: Intel Mobile 4 Series
  • Kernel: linux41 64-bit
  • Skill: Intermediate
Re: Palemoon 26.0.0
« Reply #2 on: 27. January 2016, 01:18:24 »
maybe it's the cold weather.
You can't feel the love till it hurts a little. Go rolling, go bleeding-edge !

Offline philm

  • Core Team
  • *****
  • Posts: 10671
    • Manjaro Linux
  • Branch: Unstable
  • Desktop: XFCE
  • GPU Card: Geforce GTX 650
  • GPU driver: non-free
  • Kernel: Maintainer - so all ;)
  • Skill: Guru
Re: Palemoon 26.0.0
« Reply #3 on: 27. January 2016, 08:41:26 »
We should also provide palemoon-i18n-default at least. Else we should remove that hint.

Offline dr-kart

  • Vollwertiges Mitglied
  • ***
  • Posts: 110
  • Branch: stable
  • Desktop: Openbox LXQt
  • Kernel: 4.4
  • Skill: Novice
Re: Palemoon 26.0.0
« Reply #4 on: 27. January 2016, 13:42:00 »
...and 26th is buggy a bit   :(  (not Manjaro related)
Just posted here https://forum.palemoon.org/viewtopic.php?f=29&t=10867

Update from that forum, that helped:
Quote
1) enter about:config
2) right click at empty space, new - string
3) enter in the new opened popup the following string: general.useragent.override
4) press ok
5) enter the following string in the next popup: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_1) AppleWebKit/601.2.4 (KHTML, like Gecko) Version/9.0.1 Safari/601.2.4
6) make sure the following two entries are set to no, if they are yes, make a double click on both. They are known as general.useragent.enable_overrides and general.useragent.site_specific_overrides

7) enter in the search field in the about:config tab this string: compatm
8 ) make sure that both Gecko and Firefox compat modes are activated. If there stands no, make a double click to change them to yes.
« Last Edit: 29. January 2016, 08:21:49 by dr-kart »
Desktop Lxqt systemD x64 nvidia 650 xonar DS
Desktop Lxqt systemD x64 nvidia 520
Laptop openbox openrc x32 radeon x700